{% extends "layout/single_column.html" %}

{% block main_nav %}
  {% include "listing/nav/main.html" %}
{% endblock %}


{% block main_content %}
  <dl>
  <form method="post" action="">{% csrf_token %}
    <dl>
      <dt>Listing ID</dt>
      <dd>{{ object.id }}</dd>
      <dt>Description</dt>
      <dd>{{ object.description }}</dd>
      <dt>City</dt>
      <dd>{{ object.city.name }}</dd>
      {% if object.location %}
      <dt>Location</dt>
      <dd>{{ object.location.name }}</dd>
      {% endif %}
    </dl>
    </p>
    <input type="submit" value="Confirm"/>
  </form>
  </dl>
{% endblock %}
